#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:0px solid rgba(0,0,0,0);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  -webkit-box-shadow:0 0 18px rgba(82, 82, 82, 0.7);
  -moz-box-shadow:0 0 18px rgba(82, 82, 82, 0.7);
  box-shadow:0 0 18px rgba(82, 82, 82, 0.7);
  background: rgba(0, 0, 0, 0.5);
  padding: 10px;
}

#facebox .content {
  display:table;
  width: 300px;
  padding: 0px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

/** FACEBOOK DIALOG STYLES **/

#facebox .fbxdialog {
     width: 100% !important;
     padding: 0;
     border: 1px solid #333;
}

#facebox .fbxdialog .fbxtitle {
     background: #6D84B4;
     border-bottom: none;
     border-bottom: 1px solid #3B5998;
     color: white;
     font-size: 14px;
     font-weight: bold;
     margin: 0px;
     padding: 5px 10px;
}

#facebox .fbxdialog .fbxcontent {
     border-bottom:1px solid #CCC;
     padding:10px;
     color:#333;
     direction:ltr;
     font-family:'lucida grande', tahoma, verdana, arial, sans-serif;
     font-size:11px;
     text-align:left;
     min-height:50px;
}

#facebox .fbxdialog .fbxcontent div > p {
	margin-bottom:10px;
}

#facebox .fbxdialog .fbxcontent div > p.last,
#facebox .fbxdialog .fbxcontent div > p:last-child {
	margin-bottom:0 !important;
}

#facebox .fbxdialog .fbxbuttons {
     background: #F2F2F2;
     padding: 8px 10px;
     position: relative;
     text-align: right;
}

#facebox .fbxdialog .fbxbuttons label.fbxbutton {
     font-size: 13px;
     background-color: #5B74A8;
     border-color: #29447E #29447E #1A356E;
     border: 1px solid;
     cursor: pointer;
     display: inline-block;
     font-size: 11px;
     font-weight: bold;
     line-height: normal !important;
     padding: 2px 6px;
     text-align: center;
     text-decoration: none;
     vertical-align: top;
     white-space: nowrap;    
}

#facebox .fbxdialog .fbxbuttons label.fbxbutton input {
     color: white;
     background: none;
     border: 0px;
     cursor: pointer;
     display: inline-block;
     font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
     font-size: 13px;
     font-weight: bold;
     margin: 0px;
     outline: none;
     padding: 1px 0px 2px;
     white-space: nowrap;    
}

#facebox .fbxdialog .input input,
#facebox .fbxdialog .url_input input,
#facebox .fbxdialog .input h3,
#facebox .fbxdialog .url_input h3 {
	padding:1%;
	display:block;
	width:97.5%;
	font-size:15px;
	color:#636363 !important;
	border:1px solid #CCCCCC;
	margin:10px 0;
	font-weight:normal !important;
}

#facebox .fbxdialog .checkbox input,
#facebox .fbxdialog .radio input {
	display:inline-block;
	width:30px;
}

#facebox .fbxdialog .radio label {
	margin-right:50px;
}

#facebox .fbxdialog .input label,
#facebox .fbxdialog .url_input label {
	margin-top:16px;
	font-size:13px;
	display:inline-block;
}

#facebox .fbxdialog .input input,
#facebox .fbxdialog .input h3 {
	margin-top:5px !important;
	margin-bottom:0 !important;
}

#facebox .fbxdialog .url_input label.https {
	color:#00AC0D !important;
}

#facebox .fbxdialog p.faceboxTitle {
	font-size:14px;
	margin-bottom:10px;
}

#facebox .fbxdialog p.img_preview {
	display:inline-block;
	margin-bottom:10px !important;
	padding:7px !important;
	padding-right:5px !important;
	background-color:#DEDEDE;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#facebox span.remove_pict {
	
}

#facebox .picture_uploader .file {
	border:1px solid #666;
	padding:3px;
	border-radius:4px;
	margin-bottom:10px !important;
}

#facebox .fbxdialog .textarea textarea {
	width:334px !important;
}

#facebox img.action_in_process {
	position:relative;
	top:1px;
	margin-left:5px;
	display:none;
}

#facebox .fbxdialog * {
	outline:none !important;
}

#facebox .fbxcontent .btns ul li {
	margin-right:10px;
}

#facebox .fbxcontent .btns ul li:last-child {
	margin-right:0 !important;
}

#facebox .fbxcontent .error {
	display:block;
	min-height:20px;
	padding:5px 8px;
	border:1px solid #DD3C10;
	background-color:#FFEBE8;
	margin-top:5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#facebox .fbxcontent .extra_info {
	margin-top:12px;
	margin-bottom:5px;
	border:1px solid #E6E6E6;
	padding:7px 10px;
	font-size:12px;
	background-color:#F6F6F6;
}

#facebox .helpIcon {
	margin-left:10px;
}

#facebox .fbxdialog .checkbox .helpIcon {
	position:relative; top:15px;
}

#facebox .helpIcon img {
	position:relative;
	top:3px;
}


$str  = "<div class='fbxdialog'>";
$str .= "<div class='fbxtitle'>".$this->options['title']."</div>";
$str .= "<div class='fbxcontent'>".$this->options['content']."</div>";
$str .= "<div class='fbxbuttons'><a class='fbxbutton' href='#' onclick='jQuery(document).trigger(\'close.facebox\');'>".$this->options['button']."</a></div>";
$str .= "</div>";